ServerEvents.recipes(event => {

  
  event.shaped('scguns:sulfur_chunk', [
    'OO',
    'OO'
  ], {
    O: 'scguns:sulfur_dust'
  })

  
  event.shapeless(Item.of('scguns:sulfur_dust', 4), [
    'scguns:sulfur_chunk'
  ])

})